﻿

.art-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}


.art-footer-text
{
   min-height: 33px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.container-inline-date{clear:both;}
.container-inline-date .form-item{float:none;margin:0;padding:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .description{clear:both;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-spacer{margin-left:-5px;}
.views-right-60 .container-inline-date div{margin:0;padding:0;}
.container-inline-date .date-timezone .form-item{clear:both;float:none;width:auto;}
.container-inline-date .date-padding{padding:10px;float:left;}
.views-exposed-form .container-inline-date .date-padding{padding:0;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;line-height:0;content:""}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:""}
.container-fluid:after{clear:both}
.navbar .container{width:auto}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
#global-header .container{padding-top:8px;}
#header-unit .container{box-shadow:0px 0px 20px #888888;}
#header-unit .container #header-unit-inner{margin-left:auto;margin-right:auto;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;width:100%;height:200px;border:20px solid #fff;}
.header-unit-special .container .header-unit-special-inner{width:100%;}
#global-footer #institution-logos .container{font-size:1em;line-height:1em;padding:30px 2% 30px 2%;}
#global-footer #other-footer .container{font-size:0.9em;line-height:1em;padding:30px 2% 60px 2%;}
.front #main .container{margin-top:-10px;}
#main .container{background:#fff;box-shadow:0px 0px 20px #888888;padding-bottom:60px;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container,div#header-unit .container{width:1260px;}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
.container-inline .form-actions,.container-inline.form-actions{margin-top:0;margin-bottom:0;}
.calendar-calendar td .inner .view-field,.calendar-calendar td .inner .view-field a{color:#444;font-weight:normal;}
.calendar-calendar .week-view .full .calendar-agenda-hour
.calendar-calendar .month-view .full .single-day .inner .view-item{float:left;width:100%;}
.calendar-calendar .month-view .full td.single-day .inner div,.calendar-calendar .month-view .full td.single-day .inner div a,.calendar-calendar .month-view .full td.multi-day .inner div,.calendar-calendar .month-view .full td.multi-day .inner div a,.calendar-calendar .month-view .full td .inner div.calendar.monthview div,.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,.calendar-calendar .week-view .full td.single-day .inner div,.calendar-calendar .week-view .full td.single-day .inner div a,.calendar-calendar .week-view .full td.multi-day .inner div,.calendar-calendar .week-view .full td.multi-day .inner div a,.calendar-calendar .week-view .full td .inner div.calendar.weekview div,.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,.calendar-calendar .day-view .full td .inner div.view-item,.calendar-calendar .day-view .full td .inner div.calendar div,.calendar-calendar .day-view .full td .inner div.calendar div a{background:none;}
.calendar-calendar .month-view .full td.multi-day .inner .view-field,.calendar-calendar .month-view .full td.multi-day .inner .view-field a,.calendar-calendar .week-view .full td.multi-day .inner .view-field,.calendar-calendar .week-view .full td.multi-day .inner .view-field a,.calendar-calendar .day-view .full td.multi-day .inner .view-field,.calendar-calendar .day-view .full td.multi-day .inner .view-field a{color:#ffffff;}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .view-field{white-space:nowrap;float:left;margin-right:3px;}
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .view-field{white-space:nowrap;display:inline;margin-right:3px;}
.calendar-calendar .day-view .full td.multi-day .calendar.weekview .view-field{display:block;}
.view .date-nav-wrapper .clear-block{margin-bottom:10px;}
.view .date-nav-wrapper{position:relative;margin-top:5px;width:100%;}
.view .date-nav-wrapper .date-nav{background-color:transparent;border:0px;height:30px;height:auto;min-height:30px;position:relative;margin-bottom:10px;}
.view .date-nav-wrapper .date-prev a,.view .date-nav-wrapper .date-next a{text-decoration:none;color:inherit;font-size:12px;}
.view .date-nav-wrapper.date-nav a:hover{text-decoration:underline;}
.view .date-nav-wrapper .date-prev{-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:60px;left:auto;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.view .date-nav-wrapper .date-prev a{margin-left:10px;font-weight:bold;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.view .date-nav-wrapper .date-next{-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:0px;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.view .date-nav-wrapper .date-next a{margin-right:10px;font-weight:bold;}
.view-calendar .feed-icon{margin-top:5px;}
.view table.mini .date-prev,.view table.mini .date-next{background:none;}
.view .progress-disabled{float:none;}

	.rtl .header-social .alignleft, .rtl .header-social .alignright { text-align: center; }

	.mobile-menu-design-modern .header-social .alignright { float: right; width: auto; }

	.mobile-menu-design-modern .header-social .alignright .fusion-social-links-header a { margin-right: 0px !important; margin-left: 20px !important; }

	.header-v2 .header-social .alignright{width:100%; margin:0;}

	.header-v3 .header-social .alignright{width:100%; margin:0;}

	.header-v4 .header-social .alignright{width:100%; margin:0;}

	.header-v5 .header-social .alignright{width:100%; margin:0;}

	.mobile-menu-design-classic .header-social .alignright .menu li:last-child { padding-right: 8px; border-right: none; }

	.grid-layout .meta-info .alignright, .timeline-layout .meta-info .alignright{
		width: auto !important;
		margin-top: 5px !important;
		margin-bottom: 0 !important;
	}


	.grid-layout .meta-info .alignright,.timeline-layout  .meta-info .alignright{
		float:right !important;
	}


	.rtl .grid-layout .meta-info .alignright,.rtl .timeline-layout  .meta-info .alignright{
		float:left !important;
		width: auto !important;
	}

#home1 .alignright{
float:none;
}

.copyright{
padding:20px;
text-align:center;}


#header #nav .like-us,
#header #nav .toggle-drawer,
#header #social-drawer .content ul.paging,
#header #social-drawer .content ul.networks
{
    display:none;
}
#header #social-drawer .content ul.paging{position:absolute;right:10px;top:10px;z-index:11}
#header #social-drawer .content ul.paging li{display:inline;float:left;margin-left:5px}
#header #social-drawer .content ul.paging a{display:block;cursor:pointer}
#header #social-drawer .content .left .paging{top:-6px}
.pipe-linear .paging-dots{position:relative;z-index:7;margin-top:29px;margin-right:23px;overflow:hidden;float:right}
.pipe-linear .paging-dots .title{font-family:Helvetica, Arial, sans-serif;font-weight:Bold;font-size:12px;color:#606060;display:block;float:left;margin-top:3px;margin-right:17px;width:500px;text-align:right}
.pipe-linear .paging-dots ul{float:left}
.pipe-linear .paging-dots li{cursor:pointer;float:left;margin-right:9px;text-indent:-9999px}
.main-menu .expanded.active-trail:after,.main-menu .leaf.active-trail:after{display:none}
.main-menu .leaf a:after{display:none}


	.switchbarcontent {
		max-width: 800px;
		margin: auto;
		}


		.switchbarcontent .logo {
			float: left;
			width: 220px;
			margin-left: 20px;
			}


			.switchbarcontent .logo span {
				margin-top: 12px;
				font-size: 10px;
				color: #888;
				float: left;
				font-family: Georgia, "Times New Roman", Times, serif;
				line-height: 12px;
				}


			.switchbarcontent .logo img {
				float: left;
				padding: 0;
				background: 0;
				border: 0;
				}


		.switchbarcontent .select {
			margin: 10px 40px 0 20px;
			float: right;
			font-size: 14px;
			line-height: 16px;
			font-family: Arial, Helvetica, sans-serif;
			}


		.switchbarcontent .select span {
			float: left;
			margin-right: 5px;
			padding-top: 4px;
			text-shadow: #fff 0 1px 0;
			}


		.switchbarcontent .select select {
			border: 1px solid #aaa;
			padding: 3px;
			height: 24px;
			font-size: 12px;
			line-height: 14px;
			width: 150px;
			}

	.switchbarcontent .buynow{margin-left:0}

#recoveryPhases ul li.phase05{ background-position: -15px -235px }


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}
.row{margin-left:-15px;margin-right:-15px}
h4,.h4{font-size:1.875em;font-weight:bold}
.grid-item .grid-item__content .h4{margin-top:17.5%}
.grid-item.item--two-third.img .grid-item__content .h4{background:#fff}
#page-content{clear:both;margin-top:0px;padding-top:0px;padding-left:8.511%;padding-right:8.511%;position:relative}


.clearfix {
    *zoom: 1;
}


.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}


.clearfix:after {
    clear: both;
}

    .skinLightGray.sf-widget.BNcontainer.clearfix{
        width:100%;
        margin-right: 3%;
        margin-top: 4%;
    }

    .skinLightGray.sf-widget.BNcontainer.clearfix img{
        width: 100%;
    }


.modal-open {
  overflow: hidden;
}


.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  display: none;
  overflow: auto;
  overflow-y: scroll;
}


.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
          transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
     -moz-transition: -moz-transform 0.3s ease-out;
       -o-transition: -o-transform 0.3s ease-out;
          transition: transform 0.3s ease-out;
}


.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}


.modal-dialog {
  position: relative;
  z-index: 1050;
  width: auto;
  margin: 10px;
}


.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}


.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  background-color: #000000;
}


.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}


.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}


.modal-header {
  min-height: 16.428571429px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}


.modal-header .close {
  margin-top: -2px;
}


.modal-title {
  margin: 0;
  line-height: 1.428571429;
}


.modal-body {
  position: relative;
  padding: 20px;
}


.modal-footer {
  padding: 19px 20px 20px;
  margin-top: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}


.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}


.modal-footer:after {
  clear: both;
}


.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}


.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}


.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}


.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
}


.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-layer * {
	margin: 0px;
	line-height: normal;
}


.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-layer img{ max-width:100% !important}

.unselectable {
	-moz-user-select:none;
	-webkit-user-select:none;
}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

#megaMenu li.menu-item.ss-nav-menu-mega-floatRight{
	float:right;
}


#megaMenu ul.megaMenu li.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item{
	min-width:0;
	white-space:normal;
}



.post_content .excerpt_read_more,
.intro a,
.prev_next a {
	background: #a37c3e;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	padding: 4px 25px 3px;
	font-size: 12px;
	font-style: normal;
	float: left;
	clear: both;
	margin-top: 25px;
}


.post_excerpt .excerpt_read_more:hover,
.intro a:hover,
.prev_next a:hover {
	background: #6e6e5e;
	color: #fff;
}




.intro {
	overflow: hidden;
	margin-bottom: 20px;
}


.intro a {
	float: right;
	margin: 0;
	padding: 9px 18px 8px;
}


.intro i {
	margin-left: 5px;
}

.alt1 .post_content .excerpt_read_more, .alt1 .intro a, .alt1 .prev_next a { background: #85ad33; }

.alt1 .post_excerpt .excerpt_read_more:hover, .alt1 .intro a:hover, .alt1 .prev_next a:hover { background: #000; }

.alt2 .post_content .excerpt_read_more, .alt2 .intro a, .alt2 .prev_next a { background: #2f2310; }

.alt2 .post_excerpt .excerpt_read_more:hover, .alt2 .intro a:hover, .alt2 .prev_next a:hover { background: #B78B49; }


.site-footer .sep {
  margin: 0 5px;
}

.footer {padding-top: 25px;}

.footer p {font-size: 13px; padding-top: 15px; color: #99f;}

.footer p.smaller {font-size: 13px;}

.footer p.copyright {font-size: 10px; color: #666666; border-top: 1px solid #ccc; line-height: 14px; padding: 3px 55px 0 0; margin-top: 6px; font-family: Verdana;}
#div-id-for-interstitial{width:100%}
#section2,#section3,#section4 .edge,#section5{text-align:center}
.bg-style-clear .main-heading{color:#FFF}
.bg-style-clear p{color:#D1D1D1}
.bg-style-clear{background:rgba(51,51,51,.8);position:relative;z-index:12;padding:5% 0}
html.lt-ie9 .bg-style-clear{background:0 0;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc333333', endColorstr='#cc333333', GradientType=1 )}

.button,a.button,#main-content input[type="submit"], span.onsale {
	padding: 6px 8px;
	display: inline-block;
	border: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	line-height: 17px;
	width: auto;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background:#46AEBE;
	color:#FFF;
	text-decoration:none;
}

.button:hover,a.button:hover,#main-content input[type="submit"]:hover{background:#444 !important; text-decoration:none !important;}



#main-content{
	margin: 20px auto 25px;
	position: relative;
}

.container{width:1160px; margin:0 auto;}

.wrapper.layout-2c .container, .wrapper.layout-2c header, .wrapper.layout-2c #main-nav, .wrapper.layout-2c #footer-widget-area, .wrapper.layout-2c .scroll-box-wide .group_items {width:955px ;}

	.footer-bottom .container{border-top: 4px solid #46AEBE;}

.row .box{padding-left: 25px;padding-right: 25px;}

.row{margin-left: -25px;margin-right: -25px;}


.row::after,.inner-row::after{
	clear:both;
	content:" ";
	display: table;
}


.row.no_padding .box {
	padding:0px;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

.lt-ie8 .clearfix {visibility:hidden; width:0;height:0; clear:both;}



.metaslider .flexslider {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 0;
    margin: 0 0 40px 0;
    max-width: none;
    max-height: none;
}


.metaslider .flexslider.filmstrip {
	margin-top: 10px;
}


.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}


.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}


.metaslider .flex-control-thumbs li {
    width: auto;
}


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}


.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}


.metaslider.nav-hidden.add-margin .flexslider {
    margin-bottom: 40px;
}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}

.metaslider .msStaticOverlay .layer {
    z-index: 99;
}

.metaslider .msHtmlOverlay .layer * {
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    font-size: 1em;
}

.metaslider .msHtmlOverlay .layer img {
    height: auto !important;
    max-width: 100%;
}

.metaslider .msHtmlOverlay .layer .st-buttons,
.metaslider .msHtmlOverlay .layer .st-buttons a {
    margin: auto;
    padding: inherit;
    line-height: inherit;
    font-size: inherit;
}


.metaslider .msHtmlOverlay .layer .youtube_sc.fluid.widescreen { padding-bottom: 56.25% }

.metaslider .msHtmlOverlay .layer .youtube_sc.fluid.fourthree { padding-bottom: 75% }

.metaslider-flex .msHtmlOverlay {
    overflow: hidden;
}

.metaslider iframe.vimeo,
.metaslider .youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

  #skip a { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }

  #skip a:focus { position: static; width: auto; height: auto; }

  #global_nav, #healthcareLink, #site_footer, #SiteSearchHeaderForm, #site_nav, #skip, #utilityNav { display: none; }


.site__button {
  float: left;
  text-align: center;
  height: 110px;
  position: relative;
  width: 18.75%; }

  .site__logo,
  .site__description,
  .site__social,
  .site__button {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px; }
body.home .top-bar{padding:30px 0}

#gform_wrapper_2 .ginput_container::after,.comment-body::after,.email-signup.panel .form form::after,.grid-row::after,.search-form::after,.social-sharing::after{clear:both;content:""}

#gform_wrapper_2 .gfield,#gform_wrapper_2 .gform_fields,.gform_wrapper .gfield_checkbox{margin-bottom:0}

#gform_wrapper_2{margin:0;padding:0}

#gform_wrapper_2 label{display:none}

#gform_wrapper_2 .ginput_container{display:block}

#gform_wrapper_2 .ginput_container::after{display:table}

#gform_wrapper_2 .gform_body{margin:0;padding:0;float:left}

#gform_wrapper_2 .gform_body input{margin:0;font-weight:400;height:55px;padding:0 .75019em;font-size:18px;font-size:1.125rem;float:left;width:260px;text-align:left;border-right:none}

#gform_wrapper_2 .gform_footer{float:left;margin-top:0}

#gform_wrapper_2 .gform_footer input{margin:0;font-weight:400;height:55px;font-size:18px;font-size:1.125rem;float:left;padding:0 1.77689em;letter-spacing:0;text-transform:none;border-width:1px}

#gform_ajax_spinner_2,#gform_wrapper_2 .validation_error,#gform_wrapper_2 .validation_message{display:none}

#gform_wrapper_2 .gform_body input,.email-signup.panel .form input[type=text]{border-right:1px solid #c4c4c4;border-bottom:none}



.mod_caroufredsel .item_content a {
color: black;
    font-family:  sans-serif;
}


.mod_caroufredsel .item_content a:hover {
color: #5896B3;
}


#footer .menu,
#primarynav-footer ul, #primarynav-footer select{
	display:none;
	visibility:hidden;
}

	
	#primarynav select, #primarynav-footer select{ 
		display: inline-block; 
		visibility:visible;
		border:1px solid #000;
		width:100%;		
	}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}


.flexslider .slides li {
    position: relative;
    height: auto;
}


.flexslider .slides p {
    margin: 0;
}


.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}


.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}

.mobile-nav-frame .slides {
  display: block;
}

#footer #footer-nav .menu-item-172 {
  display: none;
}


.product-info { margin-top: 0.778em; text-align: center; }


.product-info h1 { font-size: 0.875em; margin: 0 0 0.278em 0; line-height: 1.3; }



.neuton .product-info h1 { font-size: 1.000em; font-weight: 300; }



.pt-serif .product-info h1 { margin-bottom: 2px; }


.product-info .price { margin: 0 0 0 0; font-size: 0.814em; display: inline-block; zoom: 1;  *display: inline;  -webkit-font-smoothing: antialiased; }


.product-info .price.added-to-cart { padding-left: 20px; position: relative; }


.product-info .price.added-to-cart:before { content: 'c'; text-transform: lowercase !important; font-family: 'editions'; font-size: 1.5em; position: absolute; top: -1px; left: 1px; line-height: 0.936em; color: #fee453; }


.news-cycle .product-info .price.added-to-cart:before { line-height: 1.125em; top: -1px; }



.bold .product-info .price.added-to-cart:before { top: -1px; }



.ie10 .product-info .price.added-to-cart:before, .lt-ie10 .product-info .price.added-to-cart:before { top: -1px; }


.lt-ie9 .product-info .price.added-to-cart:before { top: -3px; }


.product-info .price.was { color: #aaaaaa; position: relative; top: -3px; width: 100%; }

.social-item.item2 .events .schedule {
  padding-left: 5%;
  padding-right: 10px;
  float: right;
  width: 80%;
  text-align: left;
  line-height: 1.125em;
}

.social-item.item2 .events .schedule .time {
  font-size: 0.9em;
  line-height: 1.5em;
}


.widget_better_rss_widget ul li,
.mainPrimary div.sf-widget ul li,
.sf-widget ul li,
.divider-item,
    
.widget_pages ul li,
.widget_calendar ul li,
.widget_archive ul li,
.widget_categories ul li,
.widget_meta ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li,
.widget_search ul li,
.widget_text ul li {
    
    margin-bottom: .5em;
}


.divider-item {
    overflow: auto;
}






#mobile-contact-buttons {

	padding: 24px 15px;

	background: rgba(0, 0, 0, 0.05);

	margin-bottom: 12px;

}


.home #mobile-contact-buttons {

	margin-bottom: 0;

	padding: 6px 15px;

}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
th.visible-xs,td.visible-xs{display:table-cell!important}

.img-responsive
 
{
 display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}

.slides .img-responsive
{
	max-width:50% !important;
}

.ie9 .mobile-left .img-responsive
{
width:auto !important;
}

.ie8 .solution-small-box .img-responsive,.ie9 .solution-small-box .img-responsive,.ie10 .solution-small-box .img-responsive
{
	width:auto !important;
}
.nav-primary .level1 ul{background-color:#f5f5f5;min-height:100%;top:-1px;left:100%}
.nav-primary .level1 ul a:hover{background-color:#f0f0f0}
.nav-primary li.level0 ul.level0.spill li.level1 ul{left:auto;right:50px;top:20px}
#controlPanel .level1 ul{display:none}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}
